SRCDIR(balancer/test/functional/regexp_path)

DATA(arcadia/balancer/test/functional/regexp_path)

TEST_SRCS(
    test_regexp_path.py
)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
